
html {
    background-color: #E0DED9;
}

body {
    border: 3px solid #002147;
    background-color: #fff;
    
    padding: 0;
    margin: 20px auto;
    width: 796px;
    
    font-family: Helvetica, Arial, sans-serif;
}

div.content {
    margin: 0 0 20px 32px;
    padding: 0;
    //outline: 1px solid #000;
    
    width: 350px;
    height: 216px;
    
    float: left;
    
    overflow: hidden;
}

div.content h3 {
    color: #002147;
    margin: 0;
}

div.content p {
    margin: 0;
    margin-top: 0.5em;
}

div.content a {
    color: #002147;
}

/*div.content a.doc-link {
    color: #58A618;
}*/

div.content a.download-link {
    background-color: #58A618;
    
    color: white;
    text-decoration: none;
    
    display: inline-block;
    padding: 8px 14px;
    margin: 10px 10px 0 10px;
    
    font-family: monospaced;
    font-size: 10pt;
    
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px;
    
}

div.content a.download-link:after {
    /*content: "\0000a0\0000a0\0000a0\0021D3"*/ /* Double down arrow */
    content: "\0000a0\0000a0\0000a0\002193" /* Single down arrow */
}

div.content a.download-link:focus span {
    text-decoration: underline;
}

div.content a.download-link:hover span {
    text-decoration: underline;
}

div#header, div#footer {
    background-color: #002147; /* Oxford Blue */
    color: #fff;
    padding: 0;
    margin: 0x;
}

div#header {
    text-align: center;
    padding-top: 10px;
    margin-bottom: 20px;
}

div#header h1 {
    font-size: 32pt;
    padding: 0.2em;
    margin: 0;
}

div#header #subtitle {
    display: block;
    padding: 1em;
    padding-top: 0;
    margin: 0;
    font-size: 11pt;
}

div#footer {
    padding: 0.5em 0;
    margin-top: 20px;
    
    clear: both;
}

div#footer p {
    margin: 5px 32px;
    text-align: center;
}

div#footer a {
    color: white;
}
